﻿@charset "UTF-8";

/* toppage outline ------------------------------------------------------------------------ */
 


#contents{
width:980px;
margin:0 auto;
text-align:left;
}

.ct_news{
width:311px;
border:1px solid #cccccc;
float:left;
margin-right:21px;
background:rgba(255,255,255,0.5);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#80FFFFFF,EndColorStr=#80FFFFFF);　/* IE7以下 */
-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#80FFFFFF,EndColorStr=#80FFFFFF)";　/* IE8以上 */
}
.ct_news .mtl{
background-color:#333333;
width:291px;
height:21px;
position:relative;
padding:3px;
margin:7px;
}
.ct_news .mtl h2{
color:#ffffff;
/*font-size:14px;*/
padding-left:3px;
}
.ct_news .mtl .bt{
position:absolute;
top:3px;
left:155px;
}
#btn_news a{
display:block;background:url(../../img/btn_news.gif) left top no-repeat;width:139px;height:22px;text-indent:-9999px;}
#btn_news a:hover{
background-position:0 -22px;
}
#btn_kensyu a{
display:block;background:url(../../img/btn_kensyu.gif) left top no-repeat;width:139px;height:22px;text-indent:-9999px;}
#btn_kensyu a:hover{
background-position:0 -22px;
}


.topnews{
border-bottom:1px solid #ccc;
width:94%;
padding:10px 0;
line-height:130%;
}

.topnews span{
color:#FF3F00;
font-weight:bold;
}

.topnews .day{
/*background:url(../../img/line_dot.gif) left bottom repeat-x;*/
padding-bottom:3px;
margin-bottom:5px;
}


.box_scr{
width:94%;
height:360px;
overflow:auto;
margin:3%;
}
dl.news{
border-bottom:1px solid #ccc;
width:270px;
padding:10px 0;
font-size:93%;
line-height:130%;
}
dl.news span{
color:#FF3F00;
font-weight:bold;
}

.news dt{
float:left;
width:70px;
height:70px;
}
.news dd{
float:right;
width:192px;
}
.news dd .day{
background:url(../../img/line_dot.gif) left bottom repeat-x;
padding-bottom:3px;
}
.news dd .txt{
padding-top:3px;
}


.ct_mainbn{
width:312px;
float:left;
}
#bn_library{
width:338px;
height:160px;
margin-right:-34px;
margin-top:13px;
margin-bottom:3px;
}

/* 3 box mainmenu */
#mainmenu{
clear:both;
padding-top:10px;
}
#mainmenu #box1{
width:313px;
height:433px;
float:left;
margin-right:21px;
}
#mainmenu #box2{
width:313px;
float:left;
margin-right:20px;
}
#mainmenu #box3{
width:313px;
float:left;
}
.mainmenu_ttl{
width:313px;
height:58px;
}
#mainmenu_bg1{background:url(../../img/ct_img1.jpg) left top no-repeat;width:313px;height:129px;padding-top:246px;}
#mainmenu_bg2{background:url(../../img/ct_img2.jpg) left top no-repeat;width:313px;height:129px;padding-top:246px;}
#mainmenu_bg3{background:url(../../img/ct_img3.jpg) left top no-repeat;width:313px;height:129px;padding-top:246px;}

#mainmenu_bg1 li , #mainmenu_bg2 li , #mainmenu_bg3 li{
line-height:0px;
width:304px;
height:37px;
margin:0 5px 0 4px;
}

#message_ttl{
padding-top:40px;
padding-bottom:25px;
clear:both;
width:581px;
height:116px;
margin:0 auto;
}

#wp_message{
border-top:1px solid #72B0C4;
}
#img_message{
width:940px;
margin:0 auto;
}
#line_kanren{
width:100%;
height:26px;
background:url(../../img/bg_kanren.gif) left top repeat-x;
}
#line_kanren #kanren{
width:940px;
margin:0 auto;
height:26px;
}

#footer_bnr{
padding-top:30px;
width:980px;
margin:0 auto;
}
#footer_bnr_in{
margin-right:-19px;
width:999px;
}
#footer_bnr li{
float:left;
width:313px;
height:93px;
margin-bottom:20px;
margin-right:20px;
}


#20thwarp{
width:800px;
height:100px;
background:url(../../img/20th.jpg) no-repeat;
display:block;
}
